Subject: Re: [PATCH] net: unix: non blocking recvmsg() should not return -EINTR

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 27 Mar 2014 08:49:01 -0400

On 03/27/14 08:40, Rainer Weikusat wrote:
> David Laight <[email-masked]> writes:
>
> I'm find with any behaviour which does not restore the original 'lost
> wakeup' bug and considering that "it is a standard procedure to harras
> people who are so careless to contribute bug fixes to Linux until the
> cow comes home and they'd better be quiet about that!", as Mr Eric
> "/dev/null" Dumasomething explained, I certainly don't plan to turn this
> conviction of mine into a proper patch.

I think anything you say past this point nobody is listening.
You may actually have something of value to say but the passive
aggressiveness is going to bite your ass.

cheers,
jamal